Bug 120884 - Epiphany can't handle SSL.
Epiphany can't handle SSL.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 16:38 EDT by Eelco Hoekema
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 12:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eelco Hoekema 2004-04-14 16:38:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040312 Epiphany/1.1.12

Description of problem:
Epiphany can't handle https. 

Version-Release number of selected component (if applicable):
1.1.12-0

How reproducible:
Always

Steps to Reproduce:
1.Install epiphany from FC2T2
2.Go to some https-site

    

Actual Results:  An error message is shown telling that SSL is not
supported by epiphany.

Expected Results:  Show the page.

Additional info:
Comment 1 Eelco Hoekema 2004-04-14 16:41:06 EDT
Installed from SRPM, with configure parameter '--enable-crypto=yes'
added. That solved the problem.

Note You need to log in before you can comment on or make changes to this bug.